/* GLOBAL: #Reset & Basics (Inspired by E. Meyers)

================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* GLOBAL: #Basic Styles

================================================== */

body {
	font: 12px/21px "Helvetica", "Helvetica Neue", Arial, sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
.hidden {
	display: none;
}
/* GLOBAL: #Custom Grid

================================================== */

.ur-three {
	width: 320px;
}
.ur-three2 {
	width: 640px;
}
.ur-four {
	width: 426px;
}
.ur-five {
	width: 256px;
}
.ur-two {
	width: 213px;
}
.ur-six {
	width: 630px;
}
/* GLOBAL: #Typography

================================================== */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 14px;
}
h2 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
}
h3 {
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 8px;
}
h3.widget-title {
	font-size: 14px;
	line-height: 1;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#footer h3.widget-title {
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
h3.section-title {
	font-size: 30px;
	letter-spacing: -1px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}
h4 {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 4px;
}
h5 {
	font-size: 16px;
	line-height: 24px;
}
h6 {
	font-size: 14px;
	line-height: 21px;
}
p {
	margin: 0 0 15px 0;
}
p img {
	margin: 0;
}
p.excerpt {
	font-size: 16px;
	font-weight: bold;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}
pre {
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 15px;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd, samp, var {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	font-style: italic;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 15px 0 15px;
}
blockquote cite {
	display: block;
	font-size: 12px;
}
blockquote cite:before {
	content: "\2014 \0020";
}
/* GLOBAL: #Links

================================================== */

a, a:visited {
	text-decoration: none;
	outline: 0;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
a:hover {
}
p a, p a:visited {
	line-height: inherit;
}
/* GLOBAL: #Lists

================================================== */

ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol,  ol ol, ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
ul ul li, ul ol li,  ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	margin-bottom: 8px;
}
/* GLOBAL: #Tables

================================================== */

table {
	width: 100%;
}
/* GLOBAL: #Images

================================================== */

img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
/* GLOBAL: #Floats

================================================== */

.alignleft {
	float: left;
	margin: 5px 15px 15px 0;
}
.alignright {
	float: right;
	margin: 5px 0 15px 15px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* GLOBAL: #Buttons

================================================== */

.button,  button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.button.full-width,  button.full-width,  input[type="submit"].full-width,  input[type="reset"].full-width,  input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}



/* Fix for odd Mozilla border & padding issues */

button::-moz-focus-inner,  input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* GLOBAL: #Forms

================================================== */

form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea {
	padding: 6px 4px;
	outline: none;
	font: 13px "Helvetica", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
}
select {
	padding: 0;
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
}
input[type=text], textarea {
	margin: 0;
	font: inherit;
	font-size: 12px;
	padding: 9px 10px 10px;
	line-height: 1;
	width: 100%;
	display: block;
	background: #F8F8F8;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0 0 3px 0 rgba(0,0,0,0.05);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font: inherit;
	color: #888;
}
input[type=text]:focus, textarea:focus {
	-moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	-o-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
}
.searchform .searchsubmit {
	position: absolute;
	display: block;
	right: 3px;
	cursor: pointer;
	padding: 0 14px 0;
	top: 3px;
	height: 28px;
	font-family: Oswald, Helvetica, Arial, sans-serif;
}
.searchform .searchsubmit img {
	line-height: 1;
}
input[type=submit]:active, .btn:active {
	-moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	-o-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.12) inset;
}
.fLabel {
	background: none !important;
	border: none !important;
	font-family: Oswald, Helvetica, sans-serif !important;
	position: absolute;
	text-transform: uppercase;
	top: 11px !important;
	left: 10px !important;
	color: #888;
	line-height: 1 !important;
}
.btn, input[type=submit], .btn:visited {
	font-weight: normal !important;
	font-family: Oswald, Helvetica, Arial, sans-serif;
	text-shadow: none;
	line-height: 1;
	box-sizing: content-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
	-moz-transition: 0s all 0s linear;
	-webkit-transition: 0s all 0s linear;
	-o-transition: 0s all 0s linear;
	transition: 0s all 0s linear;
}
.btn:hover {
}
form fieldset p {
	position: relative;
}
/* MODULE: #Main navigation

================================================== */



#nav-hold {
	padding: 7px 0 4px;
}
.sf-menu, .sf-menu * {
	overflow: visible;
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	z-index: 1000;
}
.sf-menu {
	line-height: 1.0;
	float: left;
	margin-bottom: 0;
}
.sf-menu ul {
	z-index: 1000;
	position: absolute;
	top: -999em;
	padding: 7px;
	overflow: visible !important;
}
.sf-menu ul li {
	display: block;
	width: 100%;
}
.sf-menu ul li a {
	margin-bottom: 2px;
	display: block;
	width: 100% !important;
	background: rgba(0,0,0,0.08);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.sf-menu ul li a:hover {
	background: rgba(0,0,0,0.15);
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: left;
	position: relative;
	text-decoration: none;
}
.sf-menu a {
	white-space: nowrap;
	font-family: Oswald, Helvetia, Arial, sans-serif;
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: normal;
	padding: 10px;
	text-transform: uppercase;
}
.sf-menu > li > a {
	display: block;
	background: url(../images/menu_div.png) no-repeat right center;
}
.sf-menu li li a {
	font-size: 12px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.6);
}
.sf-menu > li:first-child a {
	padding-left: 0;
}
.sf-menu > li:last-child a {
	background: none;
	padding-right: 0;
}
.sf-menu a:hover {
	border: none;
	color: #001C45 !important;
	-webkit-transition: color .5s ease;
	-moz-transition: color .5s ease;
	-ms-transition: color .5s ease;
	-o-transition: color .5s ease;
	transition: color .5s ease;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: -1px;
	top: 39px;
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 13em;
	top: -1px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em;
	top: 0;
}
.sf-menu li:hover {
	outline: 0;
}
.sf-menu li li a:hover {
	color: #001C45 !important;
}
.sf-menu > li:hover {
	border: none !important;
	background: none !important;
}
.alt-nav {
	display: none;
}
/* Use group class on parent to clear nested columns */

.group:before,  .group:after,  .row:before,  .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after,  .group:after {
	clear: both;
}
.row,  .group {
	zoom: 1;
}
/* MODULE: #Header

================================================== */



#header {
}
.head-wrap {
	background: url(/wp-content/themes/lfblizzcon/images/layout/bg/midnight_bk.jpg) top center;
}
#logo {
	text-align: left;
	padding: 50px 0 0;
	height: 200px;
	overflow: hidden;
}
#logo h1 {
	margin-bottom: 5px;
	line-height: 1;
	text-transform: uppercase;
}
#logo h2 {
	font-size: 11px;
	color: #e1e1e1;
	line-height: 1;
	text-transform: uppercase;
	font-weight: normal;
}
#header a, #header a:visited {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}
/* MODULE: #Homepage and General Template

================================================== */



body {
	color: #4f4f4e;
}
#main {
	padding: 50px 0;
}
#box-container {
	margin: 0 auto;
	max-width: 100%;
}
.box-item {
	margin-bottom: 30px;
}
.box-item .box-wrap {
	padding: 15px;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-transition: border-color 0.2s linear;
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
}
.box-wrap {
	border: 1px solid #EFEFEF;
}
.entry-thumb {
	position: relative;
	margin-bottom: 12px;
	line-height: 0;
}
.single .entry-thumb {
	background: #f8f8f8;
	text-align: center;
}
.box-item .entry-title {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: 5px;
}
.entry time {
	font-size: 10px;
	color: #939393;
	margin-bottom: 5px;
	display: block;
}
.entry-meta {
	padding-top: 10px;
	border-top: 1px dotted #ccc;
	position: relative;
}
.love-btn, .love-btn:visited {
	display: inline-block;
	padding-left: 18px;
	background: url(../images/sprites.png) 0 -21px no-repeat;
	margin-right: 10px;
	color: #3F3F3F;
	font-size: 11px;
	font-weight: bold;
}
.love-btn:hover {
	background-position: 0 3px;
	color: #3F3F3F;
}
.love-btn.loved {
	background-position: 0 3px;
}
.comment-no, .comment-no:visited {
	display: inline-block;
	padding-left: 19px;
	background: url(../images/sprites.png) 0 -42px no-repeat;
	margin-right: 10px;
	color: #3f3f3f;
	font-size: 11px;
	font-weight: bold;
}
.comment-no:hover {
	color: #3F3F3F;
	background-position: 0 -63px;
}
.permalink {
	position: absolute;
	right: 2px;
	top: 13px;
	width: 15px;
	height: 15px;
	background: url(../images/sprites.png) no-repeat -33px -43px;
	text-indent: -999em;
	cursor: pointer;
}
.permalink:hover {
	background-position: -33px -64px;
}
.load-more, .load-more:visited,  .ias_trigger a, .ias_trigger a:visited, .ias_trigger button, .fpbuttons {
	display: block;
	width: 250px;
	padding: 12px 40px;
	line-height: 1;
	margin: 35px auto 10px;
	color: #fff;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Oswald, Helvetica, Arial, sans-serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
	-moz-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.3);
}
.fpbuttons {
	height: 300px;
	width: 300px;
	float: left;
	display: inline-block;
	margin: 0 auto;
}
.load-more:hover,  .ias_trigger a:hover {
	color: #fff;
}
.load-more:active  .ias_trigger a:active {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* PAGE: #Single Posts, Default View

================================================== */



.box {
	margin-bottom: 30px;
}
.box .box-wrap {
	padding: 25px;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 7px rgba(0,0,0,0.2), inset 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-transition: border-color 0.2s linear;
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
	overflow-y: auto;
}
.box-wrap {
	border: 1px solid #EFEFEF;
}
.box .entry-title,  #comment-wrap h1,  #comment-wrap h3,  #comment-form-wrap h3,  #comment-form-wrap h1 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: 20px;
}
.box .entry-title {
	margin-bottom: 5px;
}
.box .entry-content {
	font-size: 14px;
	line-height: 1.6;
}
.box time {
	margin-bottom: 15px;
}
.entry-content blockquote {
	padding-left: 15px;
	border-left: 3px solid #ccc;
}
.entry-content blockquote p {
	font-style: normal;
}
/* MODULE: #Post Formats Specifics

================================================== */



/* Image and Galleries Zoom Icon Overlay */

.overlay {
	background: url(images/zoom.png) no-repeat scroll center center rgba(0, 0, 0, 0.2);
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	height: 30px;
	left: 10px;
	position: absolute;
	text-indent: -999em;
	top: 10px;
	width: 50px;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	z-index: 100;
}
.entry-thumb:hover .overlay {
	background-color: rgba(0,0,0,0.3);
}
/* Quote & Link Formats */

.quote-text, .link-container {
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	font-family: Oswald, Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
}
.quote-text blockquote,  .quote-text blockquote p {
	font-style: normal;
}
.quote-text blockquote p {
	font-size: 18px;
	line-height: 1.4;
}
.quote-text blockquote cite a,  .quote-text blockquote cite a:visited,  .quote-text blockquote cite {
	color: rgba(255,255,255,0.4);
}
.link-container a,  .link-container a:visited {
	color: #fff;
	color: rgba(255,255,255,0.7);
}
.link-container a:hover {
	color: #fff;
}
.link-container {
	text-align: center;
	padding: 20px 10px;
}
.quote-text blockquote {
	background: url(images/quote-icon.png) no-repeat 95% bottom;
}
.format-gallery .entry-thumb.zoomable {
	overflow: visible;
	margin-bottom: 40px;
}
.format-gallery .zoomable .slides {
	overflow: hidden;
}
.zoomable.entry-thumb {
	overflow: hidden;
}
.zoomable.entry-thumb img {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.zoomable.entry-thumb img:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
/* Video Format */



#entry-list .format-video .entry-video {
	height: 0;
	overflow: hidden;
	position: relative;
	padding-bottom: 56%;
}
#entry-list .format-video .entry-video iframe,  #entry-list .format-video .entry-video object,  #entry-list .format-video .entry-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Make sure embeds and iframes fit their containers */

embed, iframe, object {
	max-width: 100%;
}
/* Audio Format */





.format-audio .audio-wrap {
	margin-bottom: 15px;
}
.format-audio .audio-wrap .jp-audio {
	max-width: 100%;
}
.format-audio .audio-wrap.with-thumb {
	margin-top: -55px;
	margin-bottom: 25px;
}
.format-audio .audio-wrap.with-thumb .jp-audio {
	max-width: 230px;
}
.jp-audio {
	position: relative;
	background: #000;
	color: #fff;
	border-radius: 4px;
	padding: 5px 10px;
	margin: 0 auto;
	height: 30px;
}
.jp-progress {
	width: 61%;
	position: absolute;
	right: 10px;
	top: 11px;
	height: 10px;
	border-radius: 20px;
}
.jp-seek-bar {
	width: 100% !important;
	height: 8px;
	background: #1B1B1B;
	border-radius: 20px;
}
.jp-play-bar {
	height: 8px;
	box-shadow: inset 0 1px 2px 0 rgba(255,255,255,0.6);
	border-radius: 20px;
}
.jp-controls {
	width: 40%;
	position: absolute;
	left: 10px;
	top: 9px;
	margin: 0;
}
.jp-controls li {
	margin: 0;
	padding: 0;
}
.jp-play, .jp-pause, .jp-forward, .jp-back {
	display: block;
	position: absolute;
	text-indent: -999em;
	background: url(../images/sprites.png) no-repeat;
	width: 14px;
	height: 13px;
	cursor: pointer;
}
.jp-play {
	background-position: -5px -182px;
	left: 20px;
}
.jp-pause {
	background-position: -5px -161px;
	left: 20px;
}
.jp-forward {
	background-position: -3px -204px;
	left: 36px;
	top: 2px;
}
.jp-back {
	background-position: -2px -142px;
	top: 2px;
}
.jp-current-time {
	display: none;
}
/* Infinite Scrolling */

.ias_loader {
	position: fixed;
	bottom: 45%;
	text-align: center;
	background: #fff;
	background: rgba(255,255,255,0.9);
	border-radius: 5px;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
	z-index: 2000;
	font-size: 0.9em;
	width: 120px;
	left: 50%;
	margin-left: -70px;
	font-family: Oswald, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
#paging {
	visibility: hidden;
}
.pagination-row {
	height: 1px;
}
/* MODULE: #Bottom Widget

================================================== */



#bottom-widget {
	color: #fff;
	padding: 17px 0 15px;
}
/* MODULE: #Footer

================================================== */



#footer {
	font-size: 13px;
	padding: 60px 0 0;
}
#credits {
	font-size: 11px;
	background: rgba(0,0,0,0.2);
	border-top: 1px solid rgba(255,255,255,0.1);
	padding: 15px 0;
	color: #fff;
	color: rgba(255,255,255,0.9);
}
.footer-widget-holder {
	margin-bottom: 45px;
}
/* MODULE: #Sidebar

================================================== */

.sidebar.box-item:hover .box-wrap {
	border-color: #fff;
}
/* MODULE: #Page

================================================== */



/* WIDGET: #Calendar

================================================== */

#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	text-align: left;
	margin-top: 10px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
	padding: 9px;
}
#wp-calendar thead {
	font-size: 10px;
}
#wp-calendar thead th {
	background: rgba(0, 0, 0, 0.1);
	font-weight: bold;
	padding: 8px;
}
#wp-calendar tbody {
}
#wp-calendar tbody td {
	background: none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	text-align: center;
	padding: 3px;
}
#wp-calendar tbody td:hover {
	background: rgba(0, 0, 0, 0.1);
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	font-size: 10px;
	text-transform: uppercase;
	text-align: right;
}
#wp-calendar tfoot #prev {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 10px;
}
#wp-calendar a {
	font-weight: bold;
	font-style: italic;
}
/* MODULE: #Comments

================================================== */



.no-comments-yet {
	font-size: 0.85em;
}
#commentform {
	margin-bottom: 0;
}
#commentform input[type=text] {
	display: block;
	width: 50%;
}
#commentform fieldset p {
	width: 100%;
}
#commentform fieldset textarea {
	width: 97.5%;
}
#commentform button[type=submit],  .gform_wrapper input[type=submit],  #contactform button[type=submit] {
	color: #fff;
	float: right;
	font: inherit;
	margin-top: 12px;
	padding: 3px 24px 5px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.31);
	font-size: 12px;
	cursor: pointer;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	-moz-box-shadow: inset 0 0 0 rgba(255,255,255,.27); /* inner shadow */
	-webkit-box-shadow: inset 0 0 0 rgba(255,255,255,.27); /* inner shadow */
	box-shadow: inset 0 0 0 rgba(255,255,255,.27); /* inner shadow */
}
#commentform button[type=submit]:active, .gform_wrapper input[type=submit]:active,  #contactform input[type=submit]:active {
	position: relative;
	top: 1px;
	-moz-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.15) inset;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.15) inset;
	-o-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.15) inset;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.15) inset;
}
#comment-list {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-top: -15px;
}
#comment-list li {
	margin: 0;
	padding: 17px 0;
	border-bottom: 1px solid #ededed;
	width: 100%;
}
#comment-list ul,  #comment-list ul ul,  #comment-list ul ul ul,  #comment-list ul ul ul {
	list-style: none;
}
.comment-meta {
	font-size: 11px;
	display: block;
	margin-bottom: 10px;
}
.comment-meta time {
	display: inline;
}
.avatar {
	float: left;
	width: 65px;
	height: 65px;
	margin: 0 2% 0 0;
	border-radius: 3px;
}
.comment-copy {
	font-size: 12px;
	color: #8a8a8a;
	display: inline;
}
.sidebar-alt .comment-copy {
	width: 74%;
}
#comment-copy p:last-of-type {
	margin-bottom: 0;
}
a.load-more-comments {
	display: block;
	text-align: center;
	color: #8a8a8a;
	margin: 13px 0 0;
	font-size: 12px;
}
.comments-pagination {
	font-size: 0.9em;
	margin: 9px 0 0;
	text-align: center;
}
#commentform input[type=submit] {
	margin-bottom: 0;
}
.entry-comments {
	padding-top: 15px;
	margin-top: 10px;
	border-top: 1px dotted #ccc;
	font-size: 11px;
	line-height: 17px;
	color: #747474;
}
ol.commentlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
.entry-comments .avatar {
	width: 35px;
	height: 35px;
	float: left;
	margin-right: 10px;
}
.entry-comments ol.commentlist li p {
	margin: 0;
}
.entry-comments ol.commentlist li {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #d8d8d8;
}
.entry-comments ol.commentlist li:last-child {
	margin-bottom: 0;
}
.read-all-comments,  .read-all-comments:visited {
	display: block;
	margin-top: 10px;
	text-align: center;
	padding: 10px 0;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 10px;
}
.sidebar-alt #commentform input[type=text],  .sidebar-alt #commentform textarea {
	width: 100%;
}
ol#comment-list li.comment ul.children {
	list-style: none;
	margin: 1em 0 0;
	text-indent: 0;
}
/* WordPress Native Galleries

================================================== */



.gallery .zoom {
	display: block;
	position: static;
	line-height: 0;
	height: auto;
}
.gallery {
	display: block;
	clear: both;
}
.gallery-item {
	float: left;
	margin: 6px;
	padding: 3px;
	background: none repeat scroll 0 0 rgba(0,0,0,0.1);
	height: auto;
	line-height: 0;
}
.gallery-columns-4, .gallery-columns-3, .gallery-columns-2, .gallery-columns {
	background: transparent !important;
}
/* Paging Styles

================================================== */

#paging {
	margin: 0 0 40px 0;
	clear: both;
}
#paging-left {
	text-align: left;
}
#paging-right {
	text-align: right;
}
#paging a {
	display: inline-block;
	padding: 3px 9px;
	margin-right: 5px;
	font-size: 11px;
	font-weight: bold;
}
#paging span.current {
	display: inline-block;
	padding: 2px 9px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 5px;
}
.wp-pagenavi .pages {
	margin-right: 15px;
}
/* MODULE: #Gallery

================================================== */

.gallery-item a:hover img {
	opacity: 0.8;
}
.gallery-actions {
	padding: 2px 0 5px 0;
	display: block;
}
/* GLOBAL: #Widgets

================================================== */

#single-sidebar {
	margin-top: 40px;
}
.widget {
	margin-bottom: 40px;
}
.sidebar .widget, .widget-box .widget {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #ccc;
}
.widget-img {
	display: block;
}
#footer .widget {
	margin-bottom: 20px;
}
#footer .widget p {
	margin-bottom: 5px;
}
#bottom-widget .widget {
	margin-bottom: 0;
}
.widget ul {
	margin-bottom: 0;
}
.widget ul li:last-child {
	margin-bottom: 0;
}
/* WIDGET: #Flickr

================================================== */

.flickr_badge_image {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 4px;
	box-shadow: 0 0 1px rgba(0,0,0,0.3);
}
.flickr_badge_image img {
}
.flickr_badge_image:nth-child(3n+1) {
}
.flickr_badge_image img {
	display: block;
}
/* WIDGET: #Search

================================================== */

#header .widget {
	margin: 0;
}
.searchform {
	position: relative;
	line-height: 0;
	padding: 0;
	margin: 0;
	box-sizing: content-box;
}
.searchform div {
	line-height: 0;
	margin: 0;
	padding: 0;
	display: inline;
}
.searchform .s {
	background: rgba(0,0,0,0.1);
}
.searchform .searchsubmit {
	position: absolute;
	display: block;
	right: 3px;
	cursor: pointer;
	padding: 0 14px 0;
	top: 3px;
	height: 28px;
	font-family: Oswald, Helvetica, Arial, sans-serif;
}
.searchform input[type=radio] {
	padding: 5px;
	margin: 5px;
	display: inline-block;
}
.searchform .searchsubmit img {
	line-height: 1;
}
#header .searchform input[type=text],  #header .searchform .fLabel {
	color: #FFFFFF;
}
/* WIDGET: #Recent Comments

================================================== */

.recentcomments {
	padding: 3px 0;
}
/* WIDGET: #Twitter

================================================== */

.widget_ci_twitter_widget span {
	display: block;
}
.widget_ci_twitter_widget a.twitter-time {
	display: block;
	font-size: 11px;
}
#bottom-widget .widget_ci_twitter_widget a.twitter-time, #bottom-widget .widget_ci_twitter_widget span {
	display: inline;
	font-size: 12px;
}
#bottom-widget .widget_ci_twitter_widget span {
	margin-right: 5px;
}
#bottom-widget .widget_ci_twitter_widget {
	padding-left: 32px;
	background: url(../images/sprites.png) no-repeat 0 -114px;
}
#bottom-widget .widget_ci_twitter_widget span {
	line-height: 1.2;
}
#bottom-widget .widget_ci_twitter_widget {
	color: #fff;
	font-family: Oswald, Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}
/* WIDGET: #About

================================================== */

.widget_about .alignleft,  .widget_about .alignright {
	margin-bottom: 10px;
}
.widget_about img {
	width: 110px;
	height: auto;
}
/* PLUGIN: #FlexSlider Custom Styles

================================================== */



/* Direction Nav */

.format-gallery .entry-thumb.flexslider {
	margin-bottom: 35px !important;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 14px;
	height: 9px;
	margin: -20px 0 0;
	display: block;
	background: url(../images/sprites.png) no-repeat -33px 0;
	top: auto;
	position: absolute;
	bottom: -23px;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.3;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: -51px 0;
	right: 43.5%;
}
.flex-direction-nav .flex-prev {
	left: 43.5%;
}
.flexslider:hover .flex-next {
	opacity: 0.5;
	right: 43.5%;
}
.flexslider:hover .flex-prev {
	opacity: 0.5;
	left: 43.5%;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
/* PLUGIN: #Contact Form 7 styles

================================================== */

.wpcf7-form-control {
	width: 70% !important;
}
.wpcf7-textarea {
	width: 90% !important;
}
.wpcf7-submit {
	width: auto !important;
}
.wpcf7-not-valid-tip {
	color: #333;
}
.wpcf7-response-output {
	margin: 0 !important;
}
/*

============================================================================

Isotope Styles

============================================================================

*/

.isotope,  .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/



.isotope.no-transition,  .isotope.no-transition .isotope-item,  .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,  .fancybox-skin,  .fancybox-outer,  .fancybox-inner,  .fancybox-image,  .fancybox-wrap iframe,  .fancybox-wrap object,  .fancybox-nav,  .fancybox-nav span,  .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(images/fancybox/fancybox_sprite.png);
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url(images/fancybox/fancybox_loading.gif) center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url(images/fancybox/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */



.fancybox-lock {
	overflow: hidden;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(js/fancybox/source/fancybox_overlay.png);
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */



.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
}
 font-weight: bold;
 line-height: 24px;
 white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
#logotext {
	position: relative;
	top: -115px;
	left: 140px;
}
#countdowntimer {
	float: right;
	position: relative;
	top: -55px;
	background-color: #07263b;
	right: 20px;
	padding: 10px;
}
#ticketstbl {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}
#ticketstbl td, #ticketstbl th {
	margin: 10px;
	padding: 10px;
	text-align: center;
}
#ticketstbl th {
	font-weight: bold;
}
#ticketstbl th:first-of-type {
	-webkit-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}
#ticketstbl th:last-of-type {
	-webkit-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}
#ticketstbl tr:nth-child(4n-2), #ticketstbl tr:nth-child(4n-1)  {
	background: #ebfaff;
}
#ticketstbl tr:nth-child(4n-3), #ticketstbl tr:nth-child(4n-4)  {
	background: #ddf6ff;
}

#ticketstbl tr:first-child { background: #ddf6ff;}

#ticketstbl th#notes, #ticketstbl th#title {
	width: 15%;
}

ul.page-numbers {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
ul.page-numbers>li {display: inline;}
ul.page-numbers>li.active span {
  background-color: #51d466;
  border-color: #30c247;
}